/* =============================================================================
_________                             .___               _________.__  __                 
\_   ___ \_____    ___________      __| _/____  ______  /   _____/|__|/  |_  ____   ______
/    \  \/\__  \  /  ___/\__  \    / __ |/  _ \/  ___/  \_____  \ |  \   __\/ __ \ /  ___/
\     \____/ __ \_\___ \  / __ \_ / /_/ (  <_> )___ \   /        \|  ||  | \  ___/ \___ \ 
 \______  (____  /____  >(____  / \____ |\____/____  > /_______  /|__||__|  \___  >____  >
        \/     \/     \/      \/       \/          \/          \/               \/     \/ 
Criado e desenvolvido por: Casa dos sites
CEO / CTO: Fabio Augusto
Website: https://www.casadossites.com
/* =============================================================================*/


body {
  background-color: #ffff;
  font-family: "Inter", sans-serif;
}
.complete{
  background-image: url(../img/bg_logins.png);
  background-repeat: no-repeat;
  background-position: -125px 0px;
  background-size: 125%;
}

a {
  text-decoration: none;
}

:root {
  --hover_lateral_menu: #009ddc;
}

.banner_site{
  background: url(../img/banner.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 511px;
  margin-top: -96px;
}

.active{
  background-color: #f1f1f1;
  color: #000;
}



.bg-nemu {
  background: url(../img/05.png);
  background-position: left;
  background-repeat: no-repeat;
  background-size: 84%;
  background-color: #0B1E85;
  border-radius: 5px;
}

.quemsomos {
  background: url(../img/03.png);
  background-position: left top;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* PAGINA HOME */
.fundo_inicio {
  background-color: #000;
  height: 100vh;
}

.caixa_login {
  background-color: #fff;
  padding: 25px;
  width: 30%;
}

.caixa_login img {
  width: 70%;
  margin-left: 15%;
}

/* PAGINA HOME */

/* PAGINA dashboard */
.testa {
  background-color: #fff;
  padding: 2%;
}

.testa h1 {
  border-left: 10px solid #000;
  font-size: 0.9em;
  font-weight: 600;
  padding: 1% 3% 1% 4%;
  width: 100%;
  background: #f1f1f1;
  margin-bottom: 2%;
}

.menu {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  background-color: #fff;
  padding: 10px 0 7px 51px;
  align-items: center;
}

.menu .menu_comando {
  width: 335px;
  color: #000;
}

.menu .menu_comando a {
  color: #000;
}

.menu .menu_comando i {
  color: #fff;
}

.menu .avatar img {
  width: 40px;
}

.menu .icone_menu {
  cursor: pointer;
}

.menu .icone_menu img {
  width: 30px;
}

/* PAGINA dashboard */

.list {
  display: flex;
  justify-content: center;
  align-items: center;
}

.botao_parte1 {
  width: 69%;
  margin-top: 25px;
}

.limpar {
  clear: both !important;
}

.abrir_lista_boleto {
  position: absolute;
  top: 160px;
}

.slogin {
  background-image: url('../../../../arquivos/geral/bg_logins.png');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 110%;
  height: 100vh;
  width: 100%;
  position: relative;
}

.slogin .caixa_login_ {
  width: 40%;
  position: absolute;
  top: 115px;
  left: 30%;
  background-color: #fff;
  padding: 30px 32px;
  border-radius: 0px 15px 0px 15px;
}

.slogin .logo_projeto {
  width: 40%;
  position: absolute;
  top: -71px;
  left: 31%;
  background-color: #fff;
  padding: 18px;
  border-radius: 13px;
}

.slogin .logo_projeto img {
  width: 100%;
}

.slogin .logo_projeto p {
  font-weight: 600;
  font-size: 0.75em;
  background-color: #000;
  color: #fff;
  position: absolute;
  top: 8px;
  right: 14px;
  padding: 5px;
  border-radius: 5px;
}

.pagina_receita_dia {
  padding: 9px 30px;
  background-color: #198754;
  color: #fff;
}

.pagina_receita_dia h3 {
  font-size: 0.9em;
  border-bottom: 1px solid #fff;
  padding: 8px 0px 5px 1px;
}

.pagina_receita_dia p {
  font-size: 0.8em;
}

.pagina_receita_dia p {
  margin-bottom: 0;
}

.ds-none {
  display: none;
}


.wrapper {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  font-size: 0.9em;
}

.table {
  margin: 0 0 40px 0;
  width: 100%;
  display: table;
}

@media screen and (max-width: 580px) {
  .table {
    display: block;
  }
}

.row {
  display: table-row;
  background: #ffffff;
}

.row:hover {
  background: #f6f6f6;
}

.row:nth-of-type(odd) {
  background: #e9e9e9;
}

.row.header {
  font-weight: 900;
  color: #ffffff;
  background: #ea6153;
}

.row.green {
  background: #27ae60;
}

.row.black {
  background: #000;
  color: #ffffff;
}

.row.blue {
  background: #2980b9;
}

@media screen and (max-width: 580px) {
  .row {
    padding: 14px 0 7px;
    display: block;
  }

  .row.header {
    padding: 0;
    height: 6px;
  }

  .row.header .cell {
    display: none;
  }

  .row .cell {
    margin-bottom: 10px;
  }

  .row .cell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 70px;
    font-size: 0.9em;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
  }
}

.cell {
  padding: 5px 4px;
  display: table-cell;
  vertical-align: middle;
  font-size: 0.8em;
}

@media screen and (max-width: 580px) {
  .cell {
    padding: 2px 16px;
    display: block;
  }
}


.mylabel {
  position: relative;
  display: block;
  width: 40px;
  height: 20px;
  margin-bottom: 15px;
  cursor: pointer;
}
.mylabel input {
  display: none;
}
.slidinggroove {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #ababab; /*COR DESATIVADO*/
  border-radius: 20px;
  transition: all 0.3s ease;
}
.slidinggroove:after {
  position: absolute;
  content: "";
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  top: 1px;
  left: 1px;
  transition: all 0.3s ease;
}
input:checked + .slidinggroove {
  background-color: green; /*COR ATIVADO*/
}
input:checked + .slidinggroove:after {
  transform: translateX(20px);
}
.labelterm {
  position: relative;
  top: 2px;
  margin-left: 47px;
  width: 200px;
}